/* ADMIN */

#toolbar { display: none; }

/*
 *******************
 * TEMP
 *******************
 */
.front #zone-header .breadcrumb,
#zone-content .block-nodequeue-1-block,
#zone-content .block-homepage-where-we-work {
	display:none;
}

/*
 *******************
 * HEADER
 *******************
 */

#zone-header .block-boxes .content {
	padding:0;
}

/* Main container */
#block-boxes-hd-tools {
	margin-top: 50px;
	position:relative;
	z-index:1;
}

#zone-header h1#logo {
	position:absolute;
	left:0;
	margin: 0;
	width: 535px;
	z-index:2;
	}
	
	.not-logged-in h1#logo {
		margin: 0 0 15px 0;
		}

#zone-header h1#logo a,
#zone-header h1#logo a:visited {
	background: transparent url('../images/vera-logo.png') no-repeat 0 0;
	display: inline-table;
	height: 102px;
	text-decoration: none;
	text-indent: -9999px;
	width: 535px;
}

#block-boxes-50-years {
	display: inline-table;
	height: 84px;
	position: absolute;
	right: 260px;
	top: 23px;
	width: 67px;
	display:none;
}

#block-boxes-50-years .boxes-box-content a,
#block-boxes-50-years .boxes-box-content a:visited {
	background: transparent url("../images/50-years.jpg") no-repeat 0 0;
	display: inline-table;
	height: 84px;
	text-decoration: none;
	width: 67px;
	display: none;
}

#block-boxes-50-years .boxes-box-content a,
#block-boxes-50-years .boxes-box-content a:visited {
	background: transparent url("../images/50-years.jpg") no-repeat 0 0;
}

#block-boxes-50-years .boxes-box-content a:hover {
	background: transparent url("../images/50-years.jpg") no-repeat 0 -84px;
}

#zone-header .header-tools,
#block-search-form {
	float:right;
}

#zone-header .header-tools .tools-nav,
#zone-header .header-tools .actions .donate,
#zone-header .header-tools .actions .social {
	clear:both;
	float:right;
}

#zone-header .header-tools .tools-nav {
	margin-bottom:5px;
	overflow:hidden;
}

#zone-header .header-tools .tools-nav li {
	height:10px;
	margin-left:7px;
	padding-left:7px;
	border-left:solid 1px #000;
	float:left;
}

#zone-header .header-tools .tools-nav li a {
	color:#000;
	font-size:10px;
	line-height:1;
	vertical-align: top;
	text-transform:uppercase;
}

#zone-header .header-tools .tools-nav li:first-child {
	border-left:none;
}

#zone-header .header-tools .actions .donate {
	margin-bottom:5px;
	float:right;
}

#zone-header .header-tools .actions .donate a {
	color: #FFF;
	font-family: 'Avenir LT W01 45 Book';
	font-weight: bold;
	font-size: 15px;
	line-height: 1;
	width: 161px;
	background-color: #f63f39;
	padding: 7px 0 5px;
	text-align: center;
	display: block;
}

#zone-header .header-tools .actions .donate a:hover {
	text-decoration:none;
	background-color:#ff7676;
}


#zone-header .actions .social {
	margin-bottom:5px;
	overflow:hidden;
	float:right;
}

#zone-header .actions .social li {
	margin-left:9px;
	float:left;
}

#zone-header .actions .social li a {
	width:25px;
	height:25px;
	background:#b3b3b3 url('../images/vera-social-sprite.png') no-repeat -28px 0;
	display:block;
}

#zone-header .actions .social li a:hover {
	background-color:#808080;
}

#zone-header .actions .social li.email a {
	background-position:-28px 0;
}

#zone-header .actions .social li.rss a {
	background-position:-28px -25px;
}

#zone-header .actions .social li.youtube a {
	background-position:-28px -50px;
}

#zone-header .actions .social li.twitter a {
	background-position:-28px -74px;
}

#zone-header .actions .social li.facebook a {
	background-position:-28px -100px;
}

#zone-header .actions .homepage-subscribe {
	width:100%;
}

#block-search-form {
	margin-bottom:5px;
	}

#block-search-form .form-item-search-block-form input {
	color: #000;
	font-size: 12px;
	height: 13px;
	line-height: 10px;
	width: 240px;
	padding:4px;
	-webkit-border-radius: 20px 20px 20px 20px;
	   -moz-border-radius: 20px 20px 20px 20px;
	        border-radius: 20px 20px 20px 20px;
	border:solid 1px #999;
	background:#F2F2F2 url('../images/search-icon.png') no-repeat 225px 2px;
	float: left;
}

#block-search-form .form-submit {
	border: 0;
	color: #000;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px 1px 5px;
	text-transform:uppercase;
	vertical-align: middle;
	display:none;
}

/* BREADCRUMBING */

#block-delta-blocks-breadcrumb {
	float: left;
	}

.breadcrumb,
.breadcrumb a,
.breadcrumb a:visited,
.breadcrumb a.active {
	color: #A8998F;
	font-size: 12px;
	}
	

.breadcrumb .divider {
	padding-left: 6px;
	}

.breadcrumb li.last .divider {
	display: none;
	}

.breadcrumb {
	padding: 5px 0;
	}
	
.page-node-1 .breadcrumb .depth-2,
.page-node-5 .breadcrumb .depth-2,
.page-node-22 .breadcrumb .depth-2,
.page-node-35 .breadcrumb .depth-2,
.page-node-36 .breadcrumb .depth-2 {
	display: none;
}



/* PAGE TITLES */

#block-delta-blocks-page-title {
	background: transparent url("../images/breadcrumb-divider.gif") repeat-x 0 0;
	clear: both;
	margin-top: 30px;
	padding-top: 30px;
	}

h1#page-title {
	color: #5F3B8F;
	font-size: 24px;
	line-height: 1em;
	margin: 0px 0 10px 0;
	}

/* CONNECT BOX */

#block-boxes-vera-connect-sm h2 {
	display: none;
	}

#block-boxes-vera-connect-sm .content {
	padding: 0;
	}

#social-media-inner {
	background: transparent url("../images/subscribe-social-media-inner.gif") no-repeat 0 0;
	display: block;
	height: 69px;
	overflow: hidden;
	position: relative;
	width: 220px;
	}

#social-media-inner .smm-link {
	cursor: pointer;
	display: block;
	height: 16px;
	position: absolute;
	top: 44px;
	width: 16px;
	}
	#social-media-inner .smm-link a {
		display: block;
		height: 16px;
		text-decoration: none;
		width: 16px;
		}

#social-media-inner .subscribe-link {
	height: 21px;
	left: 0;
	top: 19px!important;
	width: 170px;
	}

#social-media-inner .subscribe-link a {
	width: 170px!important;
	height: 21px!important;
	}

#social-media-inner .facebook-link {
	left: 1px;
	}

#social-media-inner .twitter-link {
	left: 24px;
	}

#social-media-inner .youtube-link {
	left: 46px;
	}

#social-media-inner .rss-link {
	left: 69px;
	}

/* DOWNLOAD BROCHURE BOX */

#block-boxes-vera-brochure {
	background-color: #F9F9F1;
	}

#block-boxes-vera-brochure .boxes-box-content p {
	padding: 0;
	}

#block-boxes-vera-brochure .boxes-box-content a {
	background: transparent url(../images/brochure.gif) no-repeat 0 2px;
	padding-left: 15px;
	}

/* ADD THIS */

#block-boxes-add-this {
	background-color: #FFF;
	float: right;
	position: absolute;
	right: 0px;
	top: 175px;
	width: 179px;
	z-index: 1;
	}
	#block-boxes-add-this .content {
		padding: 9px 0 0 0;
		}

.addthis_toolbox .column1,
.addthis_toolbox .column2 {
	float: left;
	}

.addthis_toolbox .hover_menu {
	background-color: #FFF;
	border: 1px solid #AC99C8;
	display: none;
	float: right;
	padding: 5px 10px 10px 5px;
	position: absolute;
	right: 0;
	width: 110px;
	}

.addthis_toolbox .hover_menu a {
	color: #999;
	display: block;
	position: relative;
	text-decoration: underline;
	text-transform: lowercase;
	width: 102px;
	}
	.addthis_toolbox .hover_menu a:hover {
		color: #57a1bb;
		}

.addthis_toolbox .at16nc {
	display: inline-block;
	margin-right: 10px;
	}


/* VERA IN THE NEWS FAKE LEFT SIDEBAR */

.node-type-vera-in-the-news #region-content #region-sidebar-first,
.node-type-news #region-content #region-sidebar-first {
	margin-left: 0;
	}

.node-type-vera-in-the-news #region-content #region-content,
.node-type-news #region-content #region-content {
	margin-right: 0;
	}

/* VIEW COUNT ON ALL NODES */

.inline li.statistics_counter { display: none; }

body {
padding-top: 0px!important;
}

#block-delta-blocks-messages {
	display: none;
	}
	
/* Fix Fiscal Sponsorships Formatting */

#block-system-main .field-name-field-image {
	display: none;
	}
	
.video .field-name-field-itunes-video {
	display: none;
	}
	
.jvectormap-label {
    position: absolute;
    display: none;
    border: solid 1px #CDCDCD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    color: white;
    font-family: sans-serif, Verdana;
    font-size: smaller;
    padding: 3px;
}

.jvectormap-zoomin, .jvectormap-zoomout {
    position: absolute;
    left: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    padding: 3px;
    color: white;
    width: 10px;
    height: 10px;
    cursor: pointer;
    line-height: 10px;
    text-align: center;
}

.jvectormap-zoomin {
    top: 10px;
}

.jvectormap-zoomout {
    top: 30px;
}

#florida-lake {
	height: 10px;
	width: 10px;
	background-color: #472783;
	position: absolute;
	top: 325px;
	right: 81px;
	}
	
#utah-lake {
	height: 17px;
	width: 15px;
	background-color: #472783;
	position: absolute;
	top: 129px;
	left: 124px;
	}

#us_map .jvectormap-zoomin,
#us_map .jvectormap-zoomout {
	display: none;
	}
	
#key-square {
    height: 15px;
    width: 15px;
    background-color: #472783;
    float: left;
    margin-right: 5px;
}
	#key-square-inactive {
		height: 15px;
		width: 15px;
		background-color: #9991c6;
		float: left;
		margin-right: 5px;
		}

#map-key-state,
#map-key-country {
    font-size: 12px;
    color: #000;
    }

#map-key-state {
	margin-left: 2px;
	}

.us-int-maps {
	position: relative;
	height: 450px;
	}

.us-int-maps div.page {
	position: absolute;
	z-index: 0;
	width: 600px;
	background-color: #fff;
	}  
	
.us-int-maps div.page2 {
	width: 667px;
	right: -87px;
	padding-left: 32px;
	} 
.us-int-maps div.unactive {
	z-index: -1!important;
	position: absolute;
	}
	
#block-boxes-map {
	width: 600px;
	float: right;
	}
	
#block-boxes-map p {
	text-align: right;
	margin-bottom: 20px;
	}
	
.us-int-maps a.guam {
	display: block;
	background: transparent url(../images/guam.png) no-repeat 0 0px;
	height: 80px;
	width: 65px;    
	text-decoration: none!important;
	position: absolute;
	bottom: 80px;
	left: -25px;
	cursor: default;
	}
	
.us-int-maps .tooltip{
    border: solid 1px #CDCDCD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    color: white;
    font-family: sans-serif, Verdana;
    font-size: smaller;
    padding: 3px;
    width: 30px;
    text-decoration: none!important;
	}
	
#block-boxes-veras-impact {
    width: 300px;   
    float: left;
}



#block-boxes-veras-impact a.button {font-weight: bold;
display: block;
clear: left;}

#block-boxes-veras-impact img {
	float: left;
	}

#block-boxes-veras-impact .button-wrapper {margin: 20px 0 0 -5px;}

#block-boxes-veras-impact a.page1 {margin-left: 2px;}

#block-boxes-veras-impact a.page1 .a-text {
	padding-top: 6px;
	padding-left: 29px;
	}
	
#block-boxes-veras-impact a.page2 .a-text {
	padding-top: 8px;
	}
	
.highlight {
	color: #472783; 
	font-size: 17px; 
	font-weight: bold;
	}
	
/*
.view-id-homepage_recent_resources .view-header img,
.view-id-homepage_featured_blog_post .view-header img {
	display: none!important;
	}
*/

.view-homepage-featured-blog-post .cufon-canvas,
.view-homepage-recent-resources .cufon-canvas {
	z-index: -1;
	}
	
.view-homepage-featured-blog-post .view-header,
.view-homepage-recent-resources .view-header {
	z-index: 1;
	}
	
/* FOOTER
**************************************/
#zone-footer-wrapper,
#zone-footer,
#zone-footer .grid-12 {
	width:100%;
	margin:0;
}

#zone-footer .block-boxes .content {
	padding:0;
}

#zone-footer-wrapper {
	background-color:#CCCCCC;
	border-top:solid 1px #808080;
}

#zone-footer .affiliates-band {
	background-color:#e6e6e6;
}

#zone-footer .connect,
#zone-footer .nav-bottom,
#zone-footer .affiliates-list,
#zone-footer .disclaimer {
	margin:0 auto;
	padding:0 10px;
}

#zone-footer .connect {
	width:940px;
	margin-top:20px;
	margin-bottom:40px;
	overflow:hidden;
}

#zone-footer .connect .actions {
	width:470px;
	margin-right:100px;
	float:left;
	overflow:hidden;
}

#zone-footer .actions .donate,
#zone-footer .actions .social,
#zone-footer .actions .homepage-subscribe {
	margin-bottom:30px;
	float:left;
}

#zone-footer .actions .donate a {
	color:#FFF;
	font-family:'Avenir LT W01 85 Heavy';
	line-height:1;
	width:135px;
	background-color:#f63f39;
	padding:9px 0 7px;
	text-align:center;
	display:block;
}

#zone-footer .actions .donate a:hover {
	text-decoration:none;
	background-color:#ff7676;
}

#zone-footer .actions .social {
	width:100%;
	overflow:hidden;
}

#zone-footer .actions .social li {
	margin-right:30px;
	float:left;
}

#zone-footer .actions .social li a {
	width:28px;
	height:28px;
	background:#666666 url('../images/vera-social-sprite.png') no-repeat 0 0;
	display:block;
}

#zone-footer .actions .social li a:hover {
	background-color:#808080;
}

#zone-footer .actions .social li.email a {
	background-position:0 0;
}

#zone-footer .actions .social li.facebook a {
	background-position:0 -112px;
}

#zone-footer .actions .social li.twitter a {
	background-position:0 -84px;
}

#zone-footer .actions .social li.youtube a {
	background-position:0 -56px;
}

#zone-footer .actions .social li.rss a {
	background-position:0 -28px;
}

#zone-footer .actions .social li.where-we-work {
	margin-right:0;
}

#zone-footer .actions .social li.where-we-work a {
	width:auto;
	height:25px;
	font-family:'Avenir LT W01 95 Black';
	color:#666666;
	background: transparent url('../images/where-we-work-sprite.png') no-repeat 0 0;
	padding-top:3px;
	text-indent:33px;
}

#zone-footer .actions .social li.where-we-work a:hover {
	color:#4d4d4d;
	background-position:0 -28px;
	text-decoration:none;
}

#zone-footer .actions .homepage-subscribe {
	margin-left:30px;
	float:left;
}

#zone-footer .actions .homepage-subscribe a {
	color:#000;
	font-family:'Avenir LT W01 95 Black';
	padding:4px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	   -moz-border-radius: 20px 20px 20px 20px;
	        border-radius: 20px 20px 20px 20px;
	border:solid 1px #666;
	/* Gradient */
	background: rgba(230,230,230,1);
	background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 50%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(50%, rgba(230,230,230,1)), color-stop(100%, rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 50%, rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 50%, rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 50%, rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 50%, rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#cccccc', GradientType=0 );
	position:relative;
	z-index:2;
}

#zone-footer .actions .homepage-subscribe a:hover {
	text-decoration:none;
	/* Gradient */
	background: rgba(204,204,204,1);
	background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(204,204,204,1) 50%, rgba(158,158,158,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,204,204,1)), color-stop(50%, rgba(204,204,204,1)), color-stop(100%, rgba(158,158,158,1)));
	background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(204,204,204,1) 50%, rgba(158,158,158,1) 100%);
	background: -o-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(204,204,204,1) 50%, rgba(158,158,158,1) 100%);
	background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(204,204,204,1) 50%, rgba(158,158,158,1) 100%);
	background: linear-gradient(to bottom, rgba(204,204,204,1) 0%, rgba(204,204,204,1) 50%, rgba(158,158,158,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#9e9e9e', GradientType=0 );
}

#zone-footer .actions .homepage-subscribe input {
	color:#000;
	width:170px;
	padding:5px 10px 5px 25px;
	margin-left:-20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	   -moz-border-radius: 20px 20px 20px 20px;
	        border-radius: 20px 20px 20px 20px;
	border:solid 1px #666;
	position:relative;
	z-index:1;
}

#zone-footer .connect .about {
	width:370px;
	color:#000;
	line-height:1.2;
	float:right;
}

#zone-footer .connect .about h4 {
	font-family:'Avenir LT W01 95 Black';
	text-transform:uppercase;
	margin-bottom:10px;
}

#zone-footer .nav-bottom {
	width:655px;
	text-align:center;
	margin-bottom:30px;
	overflow:hidden;
}

#zone-footer .nav-bottom li {
	float:left;
}

#zone-footer .nav-bottom li a {
	width:112px;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	color:#E6E6E6;
	background-color:#808080;
	margin:0 -2px;
	padding:4px 10px 2px;
	border-top:solid 1px #E6E6E6;
	border-bottom:solid 1px #E6E6E6;
	border-left:none;
	border-right:solid 1px #E6E6E6;
	display:block;
}

#zone-footer .nav-bottom a:hover {
	background-color:#666666;
	text-decoration:none;
}

#zone-footer .nav-bottom a:first-child {
	border-left:solid 1px #E6E6E6;
	margin:0 -2px 0 -1px;
}

#zone-footer .affiliates-list {
	width:940px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:30px;
	overflow:hidden;
}

#zone-footer .affiliates-list a {
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	display:block;
}

#zone-footer .affiliates-list a.sorc {
	width:160px;
	height:40px;
	background-image:url('../images/footer-logo-sorc.png');
}

#zone-footer .affiliates-list a.jhc {
	width:176px;
	height:40px;
	background-image:url('../images/footer-logo-jhc.png');
	margin:0 188px;
}

#zone-footer .affiliates-list a.cbkb {
	width:228px;
	height:30px;
	background-image:url('../images/footer-logo-cbkb.png');
	margin-top:5px;
	float:right;
}

#zone-footer .disclaimer {
	width:940px;
	font-size:10px;
	color:#000;
}

.disclaimer.address {
	text-align: center;
}

#block-views-homepage-slideshow-block {
	z-index: 0;
}
#block-block-4 {
	z-index: 1;
}

.block-quicktabs {
	z-index: 0;
}

.nice-menu-down {
	z-index: 2;
}

/*
#block-menu-block-1 {
	z-index: 1;
}
*/

.node-type-vera-topics #region-content {
	z-index: 0;
}

.node-type-vera-blog-post #block-boxes-blog-current-thinking {
	padding-top: 30px;
}

.node-type-vera-blog-post .block-vera-blog-disclaimer {
	display: none;
}